# Bulk reassign support trajectories

The need may arise for the support trajectories followed by one user to be reassigned to another user. Example cases could be a user being absent for an extended amount of time, switching functions, etc.

For such situations a functionality has been provided to reassign support trajectories in bulk to another user.

To make use of this functionality the user can click on 'Trajectories per user' in the section menu.

A first select field will be visible. Use this to select the user whose trajectories have to be reassigned. A complete list of the trajectories will be provided.

In a second step the user to whom the trajectories on the current page have to reassigned can be selected. Clicking on the button 'reassign' will complete this action and show the remaining trajectories. The action can be repeated.

Each individual trajectory is displayed with the edit button, allowing it to be individually reassigned within the trajectory edit form. Navigate to the [referrer](./support_trajectory.md#referrer) section to reassign this trajectory. During a bulk reassign this trajectory will no longer be taken into account, as it no longer belongs to the initial user.